{
	"@metadata": {
		"authors": [
			"Баир Балданов",
			"Туяна Балданова"
		]
	},
	"mobile-frontend-history": "Энэ хуудаһанай хубилалтануудай түүхэ хараха",
	"mobile-frontend-home-button": "Гол",
	"mobile-frontend-language-article-heading": "Хэлэн",
	"mobile-frontend-main-menu-login": "Орохо",
	"mobile-frontend-main-menu-settings": "Тааруулганууд",
	"mobile-frontend-placeholder": "{{SITENAME}} сайтһаа бэдэрхэ",
	"mobile-frontend-random-button": "Гэнтын"
}
